Bug 216826 - Duration information should be accessible
Summary: Duration information should be accessible
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sound-juicer   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-22 05:09 UTC by Matthias Clasen
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 09:18:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 364386 None None None Never

Description Matthias Clasen 2006-11-22 05:09:05 UTC
Bug originally filed upstream as: http://bugzilla.gnome.org/show_bug.cgi?id=364386
and fixed in 2.16.2

Comment 1 Matthias Clasen 2006-11-23 05:08:41 UTC
fixed in sound-juicer-2.16.0-3.el5

Comment 2 RHEL Product and Program Management 2006-11-28 02:34:12 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Yan Tian 2006-12-11 09:17:35 UTC
Verified sniff can read 'Duration' information of 'sound-juicer' application
with sound-juicer-2.16.0-3.el5 in RHEL5-Client-20061207.0. Resolved it.


Note You need to log in before you can comment on or make changes to this bug.